Subject: Re: Reply...

From: "Young Chang" <[email-masked]>
Date: Fri, 22 Jul 2011 04:33:44 +0200 (CEST)

Compliment of the day,
I'm Mr. Young Chang, I work with the Mevas Bank bank here in Hong Kong. I
have a business proposal that i will like you to handle with me from my bank
worth $19.7million. This however is not mandatory nor will I in any manner
compel you to honor against your will. If interested, kindly get back to
me for more details